<?xml version="1.0" encoding="UTF-8"?>

<timecycle_modifier_data version="1.000000">
  <modifier name="default" description="" numMods="0" userFlags="0" />
  <modifier name="baseTONEMAPPING" description="" numMods="16" userFlags="0">
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>0.220 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.300 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.100 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.150 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.005 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.300 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_w>4.000 0.000</postfx_tonemap_filmic_w>
    <postfx_tonemap_filmic_exposure_bright>-3.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.220 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.300 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.100 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.453 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.000 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.300 0.000</postfx_tonemap_filmic_f_bright>
    <postfx_tonemap_filmic_w_bright>4.000 0.000</postfx_tonemap_filmic_w_bright>
  </modifier>
  <modifier name="PlayerHealthDegrade" description="" numMods="0" userFlags="0" />
  <modifier name="PlayerStaminaDegrade" description="" numMods="1" userFlags="0">
    <postfx_desaturation>0.750 0.000</postfx_desaturation>
  </modifier>
  <modifier name="lensdistort01" description="" numMods="4" userFlags="0">
    <lens_dist_coeff>-0.200 0.000</lens_dist_coeff>
    <lens_dist_cube_coeff>0.100 0.000</lens_dist_cube_coeff>
    <chrom_aberration_coeff>-0.050 0.000</chrom_aberration_coeff>
    <chrom_aberration_coeff2>0.050 0.000</chrom_aberration_coeff2>
  </modifier>
  <modifier name="PlayerHealthSickness" description="" numMods="23" userFlags="0">
    <postfx_shift_col_r>0.675 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>1.000 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.220 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.000 0.000</postfx_shift_cutoff>
    <postfx_desaturation>0.750 0.000</postfx_desaturation>
    <postfx_noise>0.250 0.000</postfx_noise>
    <postfx_noise_size>0.500 0.000</postfx_noise_size>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>4.000 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.300 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>2.000 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.200 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.500 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.100 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.100 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.200 0.000</postfx_tonemap_filmic_d_bright>
    <lens_dist_coeff>-0.500 0.000</lens_dist_coeff>
    <lens_dist_cube_coeff>0.250 0.000</lens_dist_cube_coeff>
    <chrom_aberration_coeff>-0.050 0.000</chrom_aberration_coeff>
    <chrom_aberration_coeff2>0.050 0.000</chrom_aberration_coeff2>
  </modifier>
  <modifier name="Bloom01" description="" numMods="1" userFlags="0">
    <postfx_intensity_bloom>0.100 0.000</postfx_intensity_bloom>
  </modifier>
  <modifier name="PennedInLight" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.843 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.216 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.750 0.000</postfx_shift_cutoff>
    <postfx_desaturation>0.790 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.900 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.027 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.490 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.220 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="PennedInDark" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>1.000 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.173 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.454 0.000</postfx_shift_cutoff>
    <postfx_desaturation>1.268 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>11.680 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.057 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>3.213 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.992 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="CrossLine01" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.306 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.216 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.750 0.000</postfx_shift_cutoff>
    <postfx_desaturation>0.790 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.900 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.027 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.490 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.220 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="CrossLine02" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.365 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.173 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.454 0.000</postfx_shift_cutoff>
    <postfx_desaturation>1.268 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>11.680 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.057 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>3.213 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.992 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="KingCastle_Blue01" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>0.220 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.827 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>1.000 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.750 0.000</postfx_shift_cutoff>
    <postfx_desaturation>0.790 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.900 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.027 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.490 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.220 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="KingCastle_Blue02" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>0.047 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.353 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>1.000 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.454 0.000</postfx_shift_cutoff>
    <postfx_desaturation>1.268 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>11.680 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.057 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>3.213 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.992 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="KingCastle_Red01" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.306 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.220 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.750 0.000</postfx_shift_cutoff>
    <postfx_desaturation>0.790 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.900 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.027 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.490 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.220 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="KingCastle_Red02" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.173 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.212 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.454 0.000</postfx_shift_cutoff>
    <postfx_desaturation>1.268 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>11.680 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.057 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>3.213 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.992 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="PlayerImpact01" description="" numMods="1" userFlags="0">
    <postfx_desaturation>0.400 0.000</postfx_desaturation>
  </modifier>
  <modifier name="PlayerImpact02" description="" numMods="22" userFlags="0">
    <postfx_shift_col_r>0.047 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.220 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>1.000 1.000</postfx_shift_col_b>
    <postfx_desaturation>0.400 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.000 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.235 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.383 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.395 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.010 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.300 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_w>4.000 0.000</postfx_tonemap_filmic_w>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.572 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.300 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.103 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.225 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.010 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.300 0.000</postfx_tonemap_filmic_f_bright>
    <postfx_tonemap_filmic_w_bright>4.000 0.000</postfx_tonemap_filmic_w_bright>
  </modifier>
  <modifier name="LensDistDrunk" description="" numMods="5" userFlags="0">
    <lens_dist_coeff>-0.750 0.000</lens_dist_coeff>
    <postfx_motionblurlength>1.000 0.000</postfx_motionblurlength>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <chrom_aberration_coeff>-0.500 0.000</chrom_aberration_coeff>
    <chrom_aberration_spectrum_mode>1.000 0.000</chrom_aberration_spectrum_mode>
  </modifier>
  <modifier name="PlayerDrunk01" description="" numMods="1" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="PlayerDrugsHalluc01" description="" numMods="2" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_desaturation>2.000 0.000</postfx_desaturation>
  </modifier>
  <modifier name="PlayerDrugsCoc01" description="" numMods="2" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_desaturation>1.500 0.000</postfx_desaturation>
  </modifier>
  <modifier name="ConsumeGeneric01" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>0.867 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>1.000 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.612 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.750 0.000</postfx_shift_cutoff>
    <postfx_desaturation>0.790 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.900 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.027 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.490 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.220 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="ConsumeFortGeneric01" description="" numMods="21" userFlags="0">
    <postfx_shift_col_r>0.729 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>1.000 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.325 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>1.750 0.000</postfx_shift_cutoff>
    <postfx_desaturation>0.790 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.900 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.027 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.490 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.220 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
  </modifier>
  <modifier name="DeathFailClarity" description="" numMods="16" userFlags="0">
    <postfx_exposure_min>-32.000 0.000</postfx_exposure_min>
    <postfx_exposure_max>32.000 0.000</postfx_exposure_max>
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
    <postfx_scotopic_blue_shift_intensity>1.000 0.000</postfx_scotopic_blue_shift_intensity>
    <postfx_scotopic_col_r>1.000 0.000</postfx_scotopic_col_r>
    <postfx_scotopic_col_g>1.000 0.000</postfx_scotopic_col_g>
    <postfx_scotopic_col_b>1.000 0.000</postfx_scotopic_col_b>
    <postfx_scotopic_weight_scale>10.000 0.000</postfx_scotopic_weight_scale>
    <postfx_scotopic_weight_bias>0.000 0.000</postfx_scotopic_weight_bias>
    <postfx_desaturation>0.700 0.000</postfx_desaturation>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_motionblurlength>1.000 0.000</postfx_motionblurlength>
    <indirect_light_multiplier>3.000 0.000</indirect_light_multiplier>
  </modifier>
  <modifier name="GenMoBlur100" description="" numMods="1" userFlags="0">
    <postfx_motionblurlength>1.000 0.000</postfx_motionblurlength>
  </modifier>
  <modifier name="FastTravelGrade01" description="" numMods="2" userFlags="0">
    <postfx_noise>0.050 0.000</postfx_noise>
    <postfx_noise_size>0.400 0.000</postfx_noise_size>
  </modifier>
  <modifier name="OJDrinkShootGrade" description="" numMods="24" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_shift_col_r>0.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.090 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>1.000 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>0.200 0.000</postfx_shift_cutoff>
    <postfx_desaturation>0.750 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.000 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.235 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.383 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.395 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.010 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.300 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_w>4.000 0.000</postfx_tonemap_filmic_w>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.900 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.300 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.103 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.225 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.010 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.300 0.000</postfx_tonemap_filmic_f_bright>
    <postfx_tonemap_filmic_w_bright>4.000 0.000</postfx_tonemap_filmic_w_bright>
  </modifier>
  <modifier name="SpectatorCam01" description="" numMods="3" userFlags="0">
    <postfx_shift_col_r>0.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.000 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.000 1.000</postfx_shift_col_b>
  </modifier>
  <modifier name="PedKill" description="" numMods="22" userFlags="0">
    <postfx_shift_col_r>0.220 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.412 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>1.000 1.000</postfx_shift_col_b>
    <postfx_desaturation>0.400 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>1.000 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.500 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.383 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.395 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.010 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.300 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_w>4.000 0.000</postfx_tonemap_filmic_w>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.572 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.300 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.103 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.225 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.010 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.300 0.000</postfx_tonemap_filmic_f_bright>
    <postfx_tonemap_filmic_w_bright>4.000 0.000</postfx_tonemap_filmic_w_bright>
  </modifier>
  <modifier name="DuelClarity01" description="" numMods="9" userFlags="0">
    <ped_light_ssao>0.000 1.000</ped_light_ssao>
    <ssao_inten>16.000 0.000</ssao_inten>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_perpixel_amount>0.400 0.000</postfx_exposure_perpixel_amount>
    <postfx_intensity_bloom>0.250 0.000</postfx_intensity_bloom>
    <postfx_correct_col_r>1.000 0.000</postfx_correct_col_r>
    <postfx_correct_col_g>0.906 0.000</postfx_correct_col_g>
    <postfx_correct_col_b>0.529 0.000</postfx_correct_col_b>
    <ped_light0_mult>1.500 1.000</ped_light0_mult>
  </modifier>
  <modifier name="DuelHoldShake01" description="" numMods="2" userFlags="0">
    <lens_dist_coeff>-0.100 0.000</lens_dist_coeff>
    <chrom_aberration_coeff>-0.010 0.000</chrom_aberration_coeff>
  </modifier>
  <modifier name="RiderFormFlash" description="" numMods="9" userFlags="0">
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.306 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.220 1.000</postfx_shift_col_b>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_b>0.000 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_d>0.032 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_f>0.100 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_w>4.000 0.000</postfx_tonemap_filmic_w>
  </modifier>
  <modifier name="RiderForm01" description="" numMods="19" userFlags="0">
    <postfx_desaturation>0.900 0.000</postfx_desaturation>
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>4.000 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.256 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>1.056 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.576 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.010 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.096 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_w>4.000 0.000</postfx_tonemap_filmic_w>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>0.572 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.200 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.103 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.225 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.010 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.300 0.000</postfx_tonemap_filmic_f_bright>
    <postfx_tonemap_filmic_w_bright>4.000 0.000</postfx_tonemap_filmic_w_bright>
  </modifier>
  <modifier name="EagleEyeClarity" description="" numMods="6" userFlags="0">
    <postfx_desaturation>0.750 0.000</postfx_desaturation>
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_perpixel_amount>0.750 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="DeadEyeClarity" description="" numMods="27" userFlags="0">
    <ped_light_falloff>100.000 1.000</ped_light_falloff>
    <ped_light_falloff_end>1.000 1.000</ped_light_falloff_end>
    <ped_light1_mult>1.500 1.000</ped_light1_mult>
    <ped_light2_mult>1.500 1.000</ped_light2_mult>
    <ped_light3_mult>1.500 1.000</ped_light3_mult>
    <postfx_exposure_perpixel_amount>0.750 0.000</postfx_exposure_perpixel_amount>
    <postfx_intensity_bloom>0.250 0.000</postfx_intensity_bloom>
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>1.000 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.220 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>0.500 0.000</postfx_shift_cutoff>
    <sky_scattering_sun_col_r>1.000 0.000</sky_scattering_sun_col_r>
    <sky_scattering_sun_col_g>0.333 0.000</sky_scattering_sun_col_g>
    <sky_scattering_sun_col_b>0.000 0.000</sky_scattering_sun_col_b>
    <sky_scattering_sky_col_r>1.000 0.000</sky_scattering_sky_col_r>
    <sky_scattering_sky_col_g>0.749 0.000</sky_scattering_sky_col_g>
    <sky_scattering_sky_col_b>0.251 0.000</sky_scattering_sky_col_b>
    <sky_scattering_moon_col_r>1.000 0.000</sky_scattering_moon_col_r>
    <sky_scattering_moon_col_g>0.749 0.000</sky_scattering_moon_col_g>
    <sky_scattering_moon_col_b>0.251 0.000</sky_scattering_moon_col_b>
    <lut_tc_strength_mult>0.000 0.000</lut_tc_strength_mult>
    <local_atmosphere_direct_light_color_r>1.000 0.000</local_atmosphere_direct_light_color_r>
    <local_atmosphere_direct_light_color_g>0.667 0.000</local_atmosphere_direct_light_color_g>
    <local_atmosphere_direct_light_color_b>0.502 0.000</local_atmosphere_direct_light_color_b>
    <postfx_bloom_fog_mod_intensity_distance_blend>1.000 0.000</postfx_bloom_fog_mod_intensity_distance_blend>
    <postfx_bloom_fog_mod_intensity>8.000 0.000</postfx_bloom_fog_mod_intensity>
    <ped_light0_mult>1.500 1.000</ped_light0_mult>
  </modifier>
  <modifier name="OverpowerClarity" description="" numMods="9" userFlags="0">
    <postfx_intensity_bloom>0.500 0.000</postfx_intensity_bloom>
    <postfx_shift_cutoff>1.750 0.000</postfx_shift_cutoff>
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>1.000 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.341 1.000</postfx_shift_col_b>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <lens_dist_cube_coeff>-0.100 0.000</lens_dist_cube_coeff>
    <chrom_aberration_coeff2>-0.250 0.000</chrom_aberration_coeff2>
    <chrom_aberration_spectrum_mode>1.000 0.000</chrom_aberration_spectrum_mode>
  </modifier>
  <modifier name="PlayerImpactNew" description="" numMods="2" userFlags="0">
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_exposure_perpixel_amount>1.000 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="PlayerImpactDistort" description="" numMods="1" userFlags="0">
    <lens_dist_coeff>-0.050 0.000</lens_dist_coeff>
  </modifier>
  <modifier name="HonorChange" description="" numMods="1" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="ScopeClarity" description="" numMods="6" userFlags="0">
    <postfx_vignette_axis_scale_x>0.850 0.000</postfx_vignette_axis_scale_x>
    <postfx_vignette_axis_scale_y>1.000 0.000</postfx_vignette_axis_scale_y>
    <postfx_vignette_inner_radius>0.550 0.000</postfx_vignette_inner_radius>
    <postfx_vignette_outer_radius>1.500 0.000</postfx_vignette_outer_radius>
    <postfx_noise>0.675 0.000</postfx_noise>
    <postfx_noise_size>0.357 0.000</postfx_noise_size>
  </modifier>
  <modifier name="PlayerInterrogateDistort" description="" numMods="2" userFlags="0">
    <lens_dist_coeff>-0.250 0.000</lens_dist_coeff>
    <chrom_aberration_coeff>-0.100 0.000</chrom_aberration_coeff>
  </modifier>
  <modifier name="PlayerInterrogateImpact" description="" numMods="6" userFlags="0">
    <postfx_exposure_perpixel_amount>1.000 0.000</postfx_exposure_perpixel_amount>
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_shift_col_r>1.000 1.000</postfx_shift_col_r>
    <postfx_shift_col_g>0.020 1.000</postfx_shift_col_g>
    <postfx_shift_col_b>0.000 1.000</postfx_shift_col_b>
    <postfx_shift_cutoff>0.250 0.000</postfx_shift_cutoff>
  </modifier>
  <modifier name="DrugsShroomsClarity" description="" numMods="5" userFlags="0">
    <postfx_motionblurlength>1.000 0.000</postfx_motionblurlength>
    <postfx_exposure_perpixel_amount>0.000 0.000</postfx_exposure_perpixel_amount>
    <lut_tc_strength_mult>0.000 0.000</lut_tc_strength_mult>
    <postfx_desaturation>2.000 0.000</postfx_desaturation>
    <postfx_intensity_bloom>0.750 0.000</postfx_intensity_bloom>
  </modifier>
  <modifier name="RPGWarning" description="" numMods="5" userFlags="0">
    <lut_tc_strength_mult>0.000 0.000</lut_tc_strength_mult>
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
    <postfx_desaturation>0.800 0.000</postfx_desaturation>
  </modifier>
  <modifier name="DeadEyeBase" description="" numMods="14" userFlags="0">
    <ped_light1_mult>1.500 1.000</ped_light1_mult>
    <ped_light2_mult>1.500 1.000</ped_light2_mult>
    <sky_scattering_sun_col_r>1.000 0.000</sky_scattering_sun_col_r>
    <sky_scattering_sun_col_g>0.831 0.000</sky_scattering_sun_col_g>
    <sky_scattering_sun_col_b>0.502 0.000</sky_scattering_sun_col_b>
    <sky_scattering_sky_col_r>1.000 0.000</sky_scattering_sky_col_r>
    <sky_scattering_sky_col_g>0.667 0.000</sky_scattering_sky_col_g>
    <sky_scattering_sky_col_b>0.000 0.000</sky_scattering_sky_col_b>
    <sky_scattering_moon_col_r>1.000 0.000</sky_scattering_moon_col_r>
    <sky_scattering_moon_col_g>0.831 0.000</sky_scattering_moon_col_g>
    <sky_scattering_moon_col_b>0.502 0.000</sky_scattering_moon_col_b>
    <ped_light0_mult>1.500 1.000</ped_light0_mult>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <ped_light3_mult>1.500 1.000</ped_light3_mult>
  </modifier>
  <modifier name="PredatorModeBase" description="" numMods="17" userFlags="0">
    <ped_light1_mult>1.500 1.000</ped_light1_mult>
    <ped_light2_mult>1.500 1.000</ped_light2_mult>
    <ped_light3_mult>1.500 1.000</ped_light3_mult>
    <postfx_exposure_perpixel_amount>0.750 0.000</postfx_exposure_perpixel_amount>
    <postfx_intensity_bloom>0.300 0.000</postfx_intensity_bloom>
    <sky_scattering_sun_col_r>1.000 0.000</sky_scattering_sun_col_r>
    <sky_scattering_sun_col_g>0.918 0.000</sky_scattering_sun_col_g>
    <sky_scattering_sun_col_b>0.502 0.000</sky_scattering_sun_col_b>
    <sky_scattering_sky_col_r>1.000 0.000</sky_scattering_sky_col_r>
    <sky_scattering_sky_col_g>0.918 0.000</sky_scattering_sky_col_g>
    <sky_scattering_sky_col_b>0.502 0.000</sky_scattering_sky_col_b>
    <sky_scattering_moon_col_r>1.000 0.000</sky_scattering_moon_col_r>
    <sky_scattering_moon_col_g>0.918 0.000</sky_scattering_moon_col_g>
    <sky_scattering_moon_col_b>0.502 0.000</sky_scattering_moon_col_b>
    <postfx_bloom_fog_mod_intensity>4.000 0.000</postfx_bloom_fog_mod_intensity>
    <postfx_bloom_fog_mod_intensity_distance_blend>1.000 0.000</postfx_bloom_fog_mod_intensity_distance_blend>
    <ped_light0_mult>1.500 1.000</ped_light0_mult>
  </modifier>
  <modifier name="KillCamHonorChange" description="" numMods="13" userFlags="0">
    <light_dir_mult>2.000 1.000</light_dir_mult>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <sky_scattering_sun_col_r>1.000 0.000</sky_scattering_sun_col_r>
    <sky_scattering_sun_col_g>0.918 0.000</sky_scattering_sun_col_g>
    <sky_scattering_sun_col_b>0.502 0.000</sky_scattering_sun_col_b>
    <sky_scattering_sky_col_r>1.000 0.000</sky_scattering_sky_col_r>
    <sky_scattering_sky_col_g>0.918 0.000</sky_scattering_sky_col_g>
    <sky_scattering_sky_col_b>0.502 0.000</sky_scattering_sky_col_b>
    <sky_scattering_moon_col_r>1.000 0.000</sky_scattering_moon_col_r>
    <sky_scattering_moon_col_g>0.918 0.000</sky_scattering_moon_col_g>
    <sky_scattering_moon_col_b>0.502 0.000</sky_scattering_moon_col_b>
    <postfx_bloom_fog_mod_intensity>8.000 0.000</postfx_bloom_fog_mod_intensity>
    <postfx_bloom_fog_mod_intensity_distance_blend>1.000 0.000</postfx_bloom_fog_mod_intensity_distance_blend>
  </modifier>
  <modifier name="SkyTimelapses01" description="" numMods="3" userFlags="0">
    <postfx_exposure_perpixel_amount>1.000 0.000</postfx_exposure_perpixel_amount>
    <postfx_intensity_bloom>0.000 0.000</postfx_intensity_bloom>
    <lut_tc_strength_mult>0.000 0.000</lut_tc_strength_mult>
  </modifier>
  <modifier name="EagleEyeBase" description="" numMods="10" userFlags="0">
    <indirect_light_multiplier>3.000 0.000</indirect_light_multiplier>
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_min>-32.000 0.000</postfx_exposure_min>
    <postfx_exposure_max>32.000 0.000</postfx_exposure_max>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_scotopic_blue_shift_intensity>1.000 0.000</postfx_scotopic_blue_shift_intensity>
    <postfx_scotopic_weight_scale>0.500 0.000</postfx_scotopic_weight_scale>
  </modifier>
  <modifier name="RespawnBase" description="" numMods="12" userFlags="0">
    <indirect_light_multiplier>3.000 0.000</indirect_light_multiplier>
    <postfx_desaturation>0.700 0.000</postfx_desaturation>
    <postfx_scotopic_col_r>1.000 0.000</postfx_scotopic_col_r>
    <postfx_scotopic_col_g>1.000 0.000</postfx_scotopic_col_g>
    <postfx_scotopic_col_b>1.000 0.000</postfx_scotopic_col_b>
    <postfx_scotopic_blue_shift_intensity>1.000 0.000</postfx_scotopic_blue_shift_intensity>
    <postfx_scotopic_weight_scale>10.000 0.000</postfx_scotopic_weight_scale>
    <postfx_scotopic_weight_bias>0.000 0.000</postfx_scotopic_weight_bias>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_min>-32.000 0.000</postfx_exposure_min>
    <postfx_exposure_max>32.000 0.000</postfx_exposure_max>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="EagleEyeBaseBasic" description="" numMods="7" userFlags="0">
    <postfx_desaturation>0.750 0.000</postfx_desaturation>
    <postfx_exposure_min>-14.000 0.000</postfx_exposure_min>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_perpixel_amount>1.000 0.000</postfx_exposure_perpixel_amount>
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
  </modifier>
  <modifier name="EagleEyeBaseBasicNight" description="" numMods="6" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_perpixel_amount>1.000 0.000</postfx_exposure_perpixel_amount>
    <postfx_desaturation>0.750 0.000</postfx_desaturation>
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
  </modifier>
  <modifier name="BinoClarity" description="" numMods="7" userFlags="0">
    <postfx_vignette_axis_scale_x>0.850 0.000</postfx_vignette_axis_scale_x>
    <postfx_vignette_axis_scale_y>1.000 0.000</postfx_vignette_axis_scale_y>
    <postfx_vignette_inner_radius>0.550 0.000</postfx_vignette_inner_radius>
    <postfx_vignette_outer_radius>1.500 0.000</postfx_vignette_outer_radius>
    <postfx_noise>0.675 0.000</postfx_noise>
    <postfx_noise_size>0.357 0.000</postfx_noise_size>
    <postfx_vignette_intensity>0.000 0.000</postfx_vignette_intensity>
  </modifier>
  <modifier name="EagleEyeTest" description="" numMods="17" userFlags="0">
    <postfx_tonemap_filmic_override_dark>1.000 0.000</postfx_tonemap_filmic_override_dark>
    <postfx_tonemap_filmic_exposure_dark>1.000 0.000</postfx_tonemap_filmic_exposure_dark>
    <postfx_tonemap_filmic_a>11.680 0.000</postfx_tonemap_filmic_a>
    <postfx_tonemap_filmic_b>0.025 0.000</postfx_tonemap_filmic_b>
    <postfx_tonemap_filmic_c>0.032 0.000</postfx_tonemap_filmic_c>
    <postfx_tonemap_filmic_d>0.057 0.000</postfx_tonemap_filmic_d>
    <postfx_tonemap_filmic_e>0.029 0.000</postfx_tonemap_filmic_e>
    <postfx_tonemap_filmic_f>0.238 0.000</postfx_tonemap_filmic_f>
    <postfx_tonemap_filmic_override_bright>1.000 0.000</postfx_tonemap_filmic_override_bright>
    <postfx_tonemap_filmic_exposure_bright>-2.000 0.000</postfx_tonemap_filmic_exposure_bright>
    <postfx_tonemap_filmic_a_bright>3.213 0.000</postfx_tonemap_filmic_a_bright>
    <postfx_tonemap_filmic_b_bright>0.025 0.000</postfx_tonemap_filmic_b_bright>
    <postfx_tonemap_filmic_c_bright>0.992 0.000</postfx_tonemap_filmic_c_bright>
    <postfx_tonemap_filmic_d_bright>0.992 0.000</postfx_tonemap_filmic_d_bright>
    <postfx_tonemap_filmic_e_bright>0.029 0.000</postfx_tonemap_filmic_e_bright>
    <postfx_tonemap_filmic_f_bright>0.238 0.000</postfx_tonemap_filmic_f_bright>
    <postfx_desaturation>0.700 0.000</postfx_desaturation>
  </modifier>
  <modifier name="PlayerSickGuarma" description="" numMods="6" userFlags="0">
    <postfx_desaturation>0.800 0.000</postfx_desaturation>
    <lut_tc_strength_mult>0.000 0.000</lut_tc_strength_mult>
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="MissionChoice" description="" numMods="5" userFlags="0">
    <postfx_exposure_perpixel_amount>0.750 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_min>-12.000 0.000</postfx_exposure_min>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_desaturation>0.700 0.000</postfx_desaturation>
    <postfx_intensity_bloom>0.000 0.000</postfx_intensity_bloom>
  </modifier>
  <modifier name="MissionChoiceBase" description="" numMods="3" userFlags="0">
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_desaturation>0.700 0.000</postfx_desaturation>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="DominoBase" description="" numMods="1" userFlags="0">
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="FussarDart" description="" numMods="6" userFlags="0">
    <postfx_intensity_bloom>0.750 0.000</postfx_intensity_bloom>
    <postfx_motionblurlength>1.000 0.000</postfx_motionblurlength>
    <lut_tc_strength_mult>0.000 0.000</lut_tc_strength_mult>
    <postfx_desaturation>2.000 0.000</postfx_desaturation>
    <postfx_exposure_perpixel_amount>0.000 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="LensDistFussarDart" description="" numMods="3" userFlags="0">
    <lens_dist_coeff>-0.750 0.000</lens_dist_coeff>
    <chrom_aberration_coeff>-0.250 0.000</chrom_aberration_coeff>
    <chrom_aberration_spectrum_mode>1.000 0.000</chrom_aberration_spectrum_mode>
  </modifier>
  <modifier name="DeadEyeLight" description="" numMods="8" userFlags="0">
    <ped_light0_mult>16.000 1.000</ped_light0_mult>
    <ped_light1_mult>8.000 1.000</ped_light1_mult>
    <ped_light3_mult>8.000 1.000</ped_light3_mult>
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_exposure_blend_curve_weight>0.250 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <ped_light2_mult>16.000 1.000</ped_light2_mult>
  </modifier>
  <modifier name="DeadEyeDark" description="" numMods="8" userFlags="0">
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <ped_light3_mult>8.000 1.000</ped_light3_mult>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <ped_light2_mult>16.000 1.000</ped_light2_mult>
    <ped_light1_mult>8.000 1.000</ped_light1_mult>
    <ped_light0_mult>16.000 1.000</ped_light0_mult>
  </modifier>
  <modifier name="KillCamLight" description="" numMods="6" userFlags="0">
    <postfx_intensity_bloom>0.300 0.000</postfx_intensity_bloom>
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_min>-14.000 0.000</postfx_exposure_min>
    <postfx_exposure_blend_curve_weight>1.000 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="KillCamDark" description="" numMods="5" userFlags="0">
    <postfx_intensity_bloom>0.300 0.000</postfx_intensity_bloom>
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_exposure_blend_curve_weight>1.000 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="FlatProfile" description="" numMods="6" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_min>-12.000 0.000</postfx_exposure_min>
    <postfx_exposure_adaption_step_mult>0.000 0.000</postfx_exposure_adaption_step_mult>
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
  </modifier>
  <modifier name="FlatProfileDark" description="" numMods="5" userFlags="0">
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_adaption_step_mult>0.000 0.000</postfx_exposure_adaption_step_mult>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="HealthRegen" description="" numMods="2" userFlags="0">
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <lut_tc_strength_mult>0.000 0.000</lut_tc_strength_mult>
  </modifier>
  <modifier name="OJFiveFinger" description="" numMods="1" userFlags="0">
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="OJFiveFingerDark" description="" numMods="3" userFlags="0">
    <postfx_desaturation>0.900 0.000</postfx_desaturation>
    <postfx_exposure_perpixel_amount>0.250 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_blend_curve_weight>0.250 0.000</postfx_exposure_blend_curve_weight>
  </modifier>
  <modifier name="PlayerImpactFall" description="" numMods="8" userFlags="0">
    <postfx_desaturation>0.800 0.000</postfx_desaturation>
    <lut_tc_strength_mult>0.000 0.000</lut_tc_strength_mult>
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
    <lens_dist_coeff>-0.100 0.000</lens_dist_coeff>
    <chrom_aberration_coeff>-0.100 0.000</chrom_aberration_coeff>
    <chrom_aberration_spectrum_mode>1.000 0.000</chrom_aberration_spectrum_mode>
  </modifier>
  <modifier name="RespawnLight" description="" numMods="5" userFlags="0">
    <postfx_intensity_bloom>1.000 0.000</postfx_intensity_bloom>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_blend_curve_weight>0.250 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.250 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_adaption_step_mult>0.000 0.000</postfx_exposure_adaption_step_mult>
  </modifier>
  <modifier name="RespawnDark" description="" numMods="5" userFlags="0">
    <postfx_intensity_bloom>1.000 0.000</postfx_intensity_bloom>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_adaption_step_mult>0.000 0.000</postfx_exposure_adaption_step_mult>
  </modifier>
  <modifier name="TimelapseVOLight" description="" numMods="5" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_min>-14.000 0.000</postfx_exposure_min>
    <postfx_exposure_blend_curve_weight>1.000 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_intensity_bloom>0.300 0.000</postfx_intensity_bloom>
  </modifier>
  <modifier name="TimelapseVODark" description="" numMods="4" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_blend_curve_weight>1.000 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_intensity_bloom>0.300 0.000</postfx_intensity_bloom>
  </modifier>
  <modifier name="LensDistTimelapseVO" description="" numMods="1" userFlags="0">
    <lens_dist_coeff>-0.100 0.000</lens_dist_coeff>
  </modifier>
  <modifier name="Dutch_moonPos" description="" numMods="4" userFlags="0">
    <moon_direction_override>1.000 0.000</moon_direction_override>
    <moon_direction_x>-0.136 0.000</moon_direction_x>
    <moon_direction_y>-0.180 0.000</moon_direction_y>
    <moon_direction_z>0.096 0.000</moon_direction_z>
  </modifier>
  <modifier name="SkylapseCapture" description="" numMods="1" userFlags="0">
    <local_atmosphere_fog_density>0.000 0.000</local_atmosphere_fog_density>
  </modifier>
  <modifier name="PauseMenu" description="" numMods="16" userFlags="0">
    <postfx_intensity_bloom>0.000 0.000</postfx_intensity_bloom>
    <postfx_scotopic_col_r>1.000 0.000</postfx_scotopic_col_r>
    <postfx_scotopic_col_g>1.000 0.000</postfx_scotopic_col_g>
    <postfx_scotopic_col_b>1.000 0.000</postfx_scotopic_col_b>
    <postfx_scotopic_blue_shift_intensity>1.000 0.000</postfx_scotopic_blue_shift_intensity>
    <postfx_scotopic_weight_scale>1.000 0.000</postfx_scotopic_weight_scale>
    <postfx_scotopic_weight_bias>0.000 0.000</postfx_scotopic_weight_bias>
    <postfx_grad_top_col_r>0.047 0.000</postfx_grad_top_col_r>
    <postfx_grad_top_col_g>0.047 0.000</postfx_grad_top_col_g>
    <postfx_grad_top_col_b>0.047 0.000</postfx_grad_top_col_b>
    <postfx_exposure_perpixel_amount>0.250 0.000</postfx_exposure_perpixel_amount>
    <postfx_grad_bottom_col_r>0.047 0.000</postfx_grad_bottom_col_r>
    <postfx_grad_bottom_col_g>0.047 0.000</postfx_grad_bottom_col_g>
    <postfx_grad_bottom_col_b>0.047 0.000</postfx_grad_bottom_col_b>
    <postfx_exposure>0.000 0.000</postfx_exposure>
    <postfx_exposure_blend_curve_weight>0.100 0.000</postfx_exposure_blend_curve_weight>
  </modifier>
  <modifier name="PauseMenuDark" description="" numMods="11" userFlags="0">
    <postfx_scotopic_col_r>1.000 0.000</postfx_scotopic_col_r>
    <postfx_scotopic_col_g>1.000 0.000</postfx_scotopic_col_g>
    <postfx_scotopic_col_b>1.000 0.000</postfx_scotopic_col_b>
    <postfx_scotopic_blue_shift_intensity>1.000 0.000</postfx_scotopic_blue_shift_intensity>
    <postfx_scotopic_weight_scale>1.000 0.000</postfx_scotopic_weight_scale>
    <postfx_scotopic_weight_bias>0.000 0.000</postfx_scotopic_weight_bias>
    <postfx_intensity_bloom>0.000 0.000</postfx_intensity_bloom>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_blend_curve_weight>0.250 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_desaturation>0.000 0.000</postfx_desaturation>
  </modifier>
  <modifier name="PlayerSpottedLight" description="" numMods="1" userFlags="0">
    <postfx_exposure_perpixel_amount>0.250 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="PLayerSpottedDark" description="" numMods="1" userFlags="0">
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="PoisonDartHit" description="" numMods="4" userFlags="0">
    <lens_dist_coeff>-0.100 0.000</lens_dist_coeff>
    <chrom_aberration_coeff>-0.025 0.000</chrom_aberration_coeff>
    <chrom_aberration_spectrum_mode>1.000 0.000</chrom_aberration_spectrum_mode>
    <postfx_desaturation>0.750 0.000</postfx_desaturation>
  </modifier>
  <modifier name="PlayerSickGuarmaMod" description="" numMods="4" userFlags="0">
    <postfx_intensity_bloom>0.400 0.000</postfx_intensity_bloom>
    <postfx_desaturation>1.250 0.000</postfx_desaturation>
    <postfx_exposure>1.500 0.000</postfx_exposure>
    <lens_dist_coeff>-0.500 0.000</lens_dist_coeff>
  </modifier>
  <modifier name="PauseMenuExposure" description="" numMods="2" userFlags="0">
    <postfx_exposure_adaption_step_mult>0.000 0.000</postfx_exposure_adaption_step_mult>
    <postfx_exposure_blend_curve_weight>0.250 0.000</postfx_exposure_blend_curve_weight>
  </modifier>
  <modifier name="PlayerCamera" description="" numMods="2" userFlags="0">
    <postfx_motionblurlength>1.000 0.000</postfx_motionblurlength>
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
  </modifier>
  <modifier name="DeadEyeEmpty" description="" numMods="1" userFlags="0">
    <lens_dist_coeff>-0.100 0.000</lens_dist_coeff>
  </modifier>
  <modifier name="EndCredits" description="" numMods="7" userFlags="0">
    <postfx_intensity_bloom>0.300 0.000</postfx_intensity_bloom>
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_min>-12.000 0.000</postfx_exposure_min>
    <postfx_exposure_adaption_step_mult>0.000 0.000</postfx_exposure_adaption_step_mult>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.250 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="EndCreditsDark" description="" numMods="7" userFlags="0">
    <postfx_intensity_bloom>0.300 0.000</postfx_intensity_bloom>
    <postfx_desaturation>0.500 0.000</postfx_desaturation>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_min>-12.000 0.000</postfx_exposure_min>
    <postfx_exposure_adaption_step_mult>0.000 0.000</postfx_exposure_adaption_step_mult>
    <postfx_exposure_blend_curve_weight>0.250 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.250 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="1P_GlassesDark" description="" numMods="8" userFlags="0">
    <postfx_vignette_tint_r>0.020 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.012 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.008 0.000</postfx_vignette_tint_b>
    <postfx_vignette_intensity>0.000 0.000</postfx_vignette_intensity>
    <postfx_vignette_axis_scale_x>1.000 0.000</postfx_vignette_axis_scale_x>
    <postfx_vignette_axis_scale_y>1.000 0.000</postfx_vignette_axis_scale_y>
    <postfx_vignette_inner_radius>0.000 0.000</postfx_vignette_inner_radius>
    <postfx_vignette_outer_radius>1.500 0.000</postfx_vignette_outer_radius>
  </modifier>
  <modifier name="1P_MaskDark" description="" numMods="3" userFlags="0">
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
  </modifier>
  <modifier name="1P_HatDark" description="" numMods="7" userFlags="0">
    <postfx_grad_top_col_r>0.000 0.000</postfx_grad_top_col_r>
    <postfx_grad_top_col_g>0.000 0.000</postfx_grad_top_col_g>
    <postfx_grad_top_col_b>0.000 0.000</postfx_grad_top_col_b>
    <postfx_grad_middle_col_r>0.000 0.000</postfx_grad_middle_col_r>
    <postfx_grad_middle_col_g>0.000 0.000</postfx_grad_middle_col_g>
    <postfx_grad_middle_col_b>0.000 0.000</postfx_grad_middle_col_b>
    <postfx_grad_midpoint>0.500 0.000</postfx_grad_midpoint>
  </modifier>
  <modifier name="1P_MaskLow" description="" numMods="6" userFlags="0">
    <postfx_grad_middle_col_r>0.000 0.000</postfx_grad_middle_col_r>
    <postfx_grad_middle_col_g>0.000 0.000</postfx_grad_middle_col_g>
    <postfx_grad_middle_col_b>0.000 0.000</postfx_grad_middle_col_b>
    <postfx_grad_bottom_col_r>0.000 0.000</postfx_grad_bottom_col_r>
    <postfx_grad_bottom_col_g>0.000 0.000</postfx_grad_bottom_col_g>
    <postfx_grad_bottom_col_b>0.000 0.000</postfx_grad_bottom_col_b>
  </modifier>
  <modifier name="ChapterTitle_IntroCh01" description="" numMods="3" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="PlayerImpactVig" description="" numMods="3" userFlags="0">
    <postfx_vignette_tint_r>0.000 0.000</postfx_vignette_tint_r>
    <postfx_vignette_tint_g>0.000 0.000</postfx_vignette_tint_g>
    <postfx_vignette_tint_b>0.000 0.000</postfx_vignette_tint_b>
  </modifier>
  <modifier name="ChapterTitle_Ch01_Intro" description="" numMods="3" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.200 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.000 0.000</postfx_exposure_perpixel_amount>
    <fog_start>25.000 100.000</fog_start>
  </modifier>
  <modifier name="ChapterTitle_Ch02_Intro" description="" numMods="3" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <fog_start>25.000 50.000</fog_start>
  </modifier>
  <modifier name="ChapterTitle_Ch03_Intro" description="" numMods="3" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <fog_start>25.000 50.000</fog_start>
  </modifier>
  <modifier name="ChapterTitle_Ch04_Intro" description="" numMods="3" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <fog_start>25.000 50.000</fog_start>
  </modifier>
  <modifier name="ChapterTitle_Ch05_Intro" description="" numMods="3" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <fog_start>25.000 50.000</fog_start>
  </modifier>
  <modifier name="ChapterTitle_Ch06_Intro" description="" numMods="2" userFlags="0">
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="ChapterTitle_Ch08_Intro" description="" numMods="3" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <fog_start>25.000 50.000</fog_start>
  </modifier>
  <modifier name="ChapterTitle_Ch09_Intro" description="" numMods="4" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <fog_start>50.000 100.000</fog_start>
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
  </modifier>
  <modifier name="ChapterTitle_Ch01_Outro" description="" numMods="1" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.350 0.000</postfx_exposure_blend_curve_weight>
  </modifier>
  <modifier name="ChapterTitle_Ch02_Outro" description="" numMods="3" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
  </modifier>
  <modifier name="ChapterTitle_Ch03_Outro" description="" numMods="5" userFlags="0">
    <fog_shadow_ambient_mult>0.000 0.000</fog_shadow_ambient_mult>
    <postfx_bloom_fog_mod_intensity>0.000 0.000</postfx_bloom_fog_mod_intensity>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <local_atmosphere_localized_fog_density_mult>0.000 0.000</local_atmosphere_localized_fog_density_mult>
  </modifier>
  <modifier name="ChapterTitle_Ch04_Outro" description="" numMods="3" userFlags="0">
    <postfx_exposure>-0.900 -0.900</postfx_exposure>
    <postfx_exposure_perpixel_amount>1.000 0.000</postfx_exposure_perpixel_amount>
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
  </modifier>
  <modifier name="ChapterTitle_Ch05_Outro" description="" numMods="2" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="ChapterTitle_Ch06_Outro" description="" numMods="2" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="ChapterTitle_Ch08_Outro" description="" numMods="2" userFlags="0">
    <postfx_exposure_blend_curve_weight>0.500 0.000</postfx_exposure_blend_curve_weight>
    <postfx_exposure_perpixel_amount>0.500 0.000</postfx_exposure_perpixel_amount>
  </modifier>
  <modifier name="ChapterTitle_Ch09_Outro" description="" numMods="3" userFlags="0">
    <local_atmosphere_localized_fog_density_mult>0.000 0.000</local_atmosphere_localized_fog_density_mult>
    <postfx_bloom_fog_mod_intensity>0.000 0.000</postfx_bloom_fog_mod_intensity>
    <fog_shadow_ambient_mult>0.000 0.000</fog_shadow_ambient_mult>
  </modifier>
</timecycle_modifier_data>